Permalink
Browse files

Compatibility with stendhal 0.1.9

  • Loading branch information...
1 parent e966237 commit da8b2dd9c7d9f44dadb72f0a6936e603ad6d71d8 @txus committed Nov 14, 2010
Showing with 5 additions and 6 deletions.
  1. +2 −2 Gemfile.lock
  2. +2 −2 Readme.rdoc
  3. +1 −2 guard-stendhal.gemspec
View
@@ -28,7 +28,7 @@ GEM
rspec-expectations (2.1.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.1.0)
- stendhal (0.1.8)
+ stendhal (0.1.9)
thor (0.14.4)
PLATFORMS
@@ -41,4 +41,4 @@ DEPENDENCIES
guard-stendhal!
rb-fsevent (>= 0.3.2)
rspec (~> 2.1.0)
- stendhal
+ stendhal (~> 0.1.9)
View
@@ -3,8 +3,8 @@
Stendhal guard allows to automatically & intelligently launch specs using
stendhal when files are modified.
-- Compatible with any version of {stendhal}[http://github.com/txus/stendhal]
-- Tested on Ruby 1.8.6, 1.8.7 & 1.9.2.
+- Compatible with {stendhal}[http://github.com/txus/stendhal] 0.1.9 and above.
+- Tested on Ruby 1.8.7 & 1.9.2.
== Install
View
@@ -19,8 +19,7 @@ Gem::Specification.new do |s|
s.add_development_dependency 'bundler', '~> 1.0.3'
s.add_development_dependency 'rspec', '~> 2.1.0'
- s.add_development_dependency 'stendhal'
-
+ s.add_development_dependency 'stendhal', '~> 0.1.9'
s.files = `git ls-files`.split("\n")
s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")

0 comments on commit da8b2dd

Please sign in to comment.